function createXMLHttpRequest()
{
	if(window.ActiveXObject)
	{
		xmlHttp=new ActiveXObject('Microsoft.XMLHTTP');
	}
	else if(window.XMLHttpRequest)
	{
		xmlHttp=new XMLHttpRequest();
	}
	return xmlHttp;
}

function seed(url,postdata)
{
	var xmlHttp=createXMLHttpRequest();
	xmlHttp.open("POST",url,true);
	xmlHttp.onreadystatechange=function(){get_result(xmlHttp)};
	xmlHttp.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
	xmlHttp.send(postdata);
}
function get_result(xmlHttp)
{
	if (xmlHttp.readyState == 4 && xmlHttp.status == 200)
	{
		var backdatas=xmlHttp.responseText;
		callback.innerHTML+=backdatas+'<br />';
	}
}